﻿a.contact{
	background:silver;
	color:#464441;
}

#contactform{
	width:50%;
	float:left;
}

#contactform .editor-label{
	
	padding: 5px 0px 5px 0px;
	
}

#captchaImage
{
    width:255px;
}
#btnSubmit
{
    height:30px;
    width:115px;
    margin-top:5px;
}

.text{
	margin-bottom:20px;
}

.button{
	display:block;
	position:absolute;
	left:200px;
	
}

input{
	width:250px;
}
textarea {
	width:250px;
}
#rightcontent{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.field-validation-error
{
     color:Red;
}